Шаблоны Требуются шаблоны на версию 1.1.2

Тема в разделе "XenForo", создана пользователем vap76, 3 мар 2012.

Информация :
Хотите добавить продукт, следуйте правилам:
1)Добавить скриншот.
2)Добавить описание (Описание на английском языке использовать - запрещено).
3)Ссылка на скачивание должна вести на сторонний файлообменник (использовать вложения - запрещено).
Модераторы: DMS
  1. vap76

    vap76 Постоялец

    Регистр.:
    21 авг 2006
    Сообщения:
    117
    Симпатии:
    21
    Требуются шаблоны на версию 1.1.2
    Или объясните как адаптировать шабы от ранних версий.

    + ищу чат для xenforo .
     
  2. Dj_StelS

    Dj_StelS

    Регистр.:
    9 янв 2009
    Сообщения:
    349
    Симпатии:
    79
     

    Вложения:

    Korrf и vap76 нравится это.
  3. NIKSU

    NIKSU Постоялец

    Регистр.:
    6 июн 2011
    Сообщения:
    126
    Симпатии:
    91
    Какие именно проблемы с шаблоном при переходе на 1.1.2 и какая именно версия шаблона?
    Возможно смогу помочь, если нет то могу посоветовать в ЛС одного человека который вам сможет помочь...
     
  4. AGENT131313

    AGENT131313 Забанен

    Регистр.:
    17 мар 2009
    Сообщения:
    281
    Симпатии:
    28
    А какая вообще разница между шаблонами версии 1.1.1 и версию 1.1.2?
    Насколько известно в 1.1.2 только исправление багов было, и ниче нового.
    Поэтому можно свободно ставить с версии 1.1.1, а для этой версии уже много шаблонов в нете
     
  5. Dj_StelS

    Dj_StelS

    Регистр.:
    9 янв 2009
    Сообщения:
    349
    Симпатии:
    79
    тоже так думал)
    при обновлении некоторые шаблоны затрагиваются всё таки
     
  6. HEPB

    HEPB Постоялец

    Регистр.:
    24 июн 2009
    Сообщения:
    111
    Симпатии:
    8
    в нулледе только 1.1.1 версия выложена. А откуда вы 1.1.2 качаете, дайте ссылку плиз!
     
  7. $iD

    $iD Постоялец

    Заблокирован
    Регистр.:
    23 дек 2006
    Сообщения:
    1.005
    Симпатии:
    174
    Держи
     
    iDiezel, DOGMAD и HEPB нравится это.
  8. HEPB

    HEPB Постоялец

    Регистр.:
    24 июн 2009
    Сообщения:
    111
    Симпатии:
    8
    спасиб. уже нашел вчера правда 1.1.2.4 вроде как, а тут 1.1.2.7.
    пока ставить не буду, долго слишком копировать все - полдня форум не работает.

    Никто не сталкивался с такой проблемой кодировки: (в .htaccess прописал чтобы использовал юникод), и все нормально отображает, но все сообщения об ошибках - крякозябрами. Ошибки такого плана - попытаться войти в закрытый раздел - назраганному, попытаться открыть личную переписку - не зареганному - крякозябры. Как-то лечится?
     
  9. STR1KE

    STR1KE Писатель

    Регистр.:
    5 мар 2009
    Сообщения:
    5
    Симпатии:
    6
    У меня с чатом была проблема, вписал AddDefaultCharset UTF-8 в .htaccess и стало нормально.
     
  10. HEPB

    HEPB Постоялец

    Регистр.:
    24 июн 2009
    Сообщения:
    111
    Симпатии:
    8
    это у меня прописано. Я же говорю, все нормально отображает, кроме сообщений об ошибках.
    Например, попытка войти в закрытый раздел форума не залогинившись.